<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
  <public publicId="-//WAPFORUM//DTD WML 1.1//EN" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/dtds/wml11.dtd"/>
  <public publicId="-//W3C//DTD XHTML 1.0 Strict//EN" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/dtds/xhtml1-strict.dtd" webURL="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"/>
  <public publicId="-//W3C//DTD XHTML 1.0 Transitional//EN" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/dtds/xhtml1-transitional.dtd" webURL="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
  <public publicId="-//W3C//DTD XHTML 1.0 Frameset//EN" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/dtds/xhtml1-frameset.dtd" webURL="http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd"/>
  <public publicId="-//W3C//DTD XHTML Basic 1.0//EN" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/dtds/xhtml-basic10-f.dtd" webURL="http://www.w3.org/TR/xhtml-basic/xhtml-basic10.dtd"/>
  <public publicId="-//W3C//DTD XHTML 1.1//EN" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/dtds/xhtml11-flat.dtd" webURL="http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd"/>
  <public publicId="-//WAPFORUM//DTD XHTML Mobile 1.0//EN" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/dtds/xhtml-mobile10-flat.dtd" webURL="http://www.wapforum.org/DTD/xhtml-mobile10.dtd"/>
  <public publicId="-//WAPFORUM//DTD WML 1.3//EN" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/dtds/wml13.dtd" webURL="http://www.wapforum.org/DTD/wml13.dtd"/>
  <public publicId="-//W3C//DTD HTML 4.01 Frameset//EN" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/dtds/frameset.dtd" webURL="http://www.w3.org/TR/html4/frameset.dtd"/>
  <public publicId="-//W3C//ENTITIES Latin 1//EN//HTML" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/dtds/HTMLlat1.ent" webURL="HTMLlat1.ent"/>
  <public publicId="-//W3C//ENTITIES Special//EN//HTM" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/dtds/HTMLspecial.ent" webURL="HTMLspecial.ent"/>
  <public publicId="-//W3C//ENTITIES Symbols//EN//HTML" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/dtds/HTMLsymbol.ent" webURL="HTMLsymbol.ent"/>
  <public publicId="-//W3C//DTD HTML 4.01 Transitional//EN" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/dtds/loose.dtd" webURL="http://www.w3.org/TR/html4/loose.dtd"/>
  <public publicId="-//W3C//DTD HTML 4.01//EN" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/dtds/strict.dtd" webURL="http://www.w3.org/TR/html4/strict.dtd"/>
  <uri name="http://schemas.xmlsoap.org/wsdl/" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/xsd/wsdl.xsd"/>
  <uri name="http://schemas.xmlsoap.org/wsdl/soap/" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/xsd/soap.xsd"/>
  <uri name="http://schemas.xmlsoap.org/wsdl/http/" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/xsd/http.xsd"/>
  <uri name="http://schemas.xmlsoap.org/wsdl/mime/" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/xsd/wsdl-mime.xsd"/>
  <uri name="http://schemas.xmlsoap.org/soap/encoding/" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/xsd/soapenc.xsd"/>
  <uri name="http://schemas.xmlsoap.org/soap/envelope/" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/xsd/soapenv.xsd"/>
  <uri name="urn:oasis:names:tc:entity:xmlns:xml:catalog" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/xsd/xmlcatalog11.xsd"/>
  <uri name="http://www.w3.org/TR/html4/loose.dtd" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/dtds/loose.dtd"/>
  <uri name="http://www.w3.org/TR/html4/strict.dtd" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/dtds/strict.dtd"/>
  <uri name="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/xsd/ws-securitypolicy-1.2.xsd"/>
  <uri name="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200802" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/xsd/ws-securitypolicy.xsd"/>
  <uri name="http://www.w3.org/TR/xmldsig-core/xmldsig-core-schema.xsd" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201711201732.jar!/xsd/xmldsig-core-schema.xsd"/>
  <system systemId="http://www.w3.org/2001/xml.xsd" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.xsd_2.16.0.v20181127-0852.jar!/cache/www.w3.org/2001/xml.xsd"/>
  <uri name="http://www.w3.org/2001/XMLSchema" uri="jar:file:/root/eclipse/javascript-2018-12/eclipse/../../../.p2/pool/plugins/org.eclipse.xsd_2.16.0.v20181127-0852.jar!/cache/www.w3.org/2001/XMLSchema.xsd"/>
</catalog>
